<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>User Info</title>
  <link rel="stylesheet" href="./css/style.css">
</head>

<body>
  <header>
    <div class="links">
      <a onclick="changePassModalToggle()">Change Password</a>
      <a href = './index.html' onclick="userLogout()">Logout</a>
    </div>
    <div class="changePassDiv" >
      <label for="old-pass"><b>Old Password</b></label>
      <input class="old-pass" id="old-pass" name="old-pass" type="old-pass" placeholder="Old Password" required>
      <label for="new-pass"><b>New Password</b></label>
      <input class="new-pass" id="new-pass" name="new-pass" type="new-pass" placeholder="New Password" required>
      <button class="changePassBtn" type="submit" onclick="changeUserPass()">Submit</button>
    </div>
    <div class="changePassResult"></div>
  </header>
  <main>
    <div class="header">
      Hello, friend!
    </div>
    <div class="sub-header">Please see information below</div>
    <div class="registration">
        <div ><b>ID:</b><p class = 'user_id'></p></div>
        <div><b>role:</b><p class = 'user_role'></p></div>
        <div><b>email:</b><p class = 'user_email'></p></div>
        <div><b>created_date:</b><p class = 'created_date'></p></div>
    </div>
  </main>

  <script src="./js/user.js"></script>
</body>
</html>
